*{
    padding: 0;
    margin: 0;
    font-family: 'Playfair Display', serif;
}
body{
    background-color: #000;
}

#logo{
    height: 40px;
    margin: 10px auto;
    width: auto;
}

.logo{
    background-color: #000;
    text-align: center;
}

.bannerimg{
    height: 35vh;
    background-image: url('bannerMobile.png');
    background-repeat: no-repeat;
    background-size: cover;
}
.banner{
    background-color: #d4d4d4;
    height:80vh;
}


.centro{
    padding: 40px 20px;
}

h1{
    margin-bottom: 30px;
    font-size: 28px;
    font-weight: bold;
    color: #333;
}
.banner h1 span{
    color: #009973;
}
h2{
    color: #333;
    margin-bottom: 30px;
    font-size: 19px;
    font-weight: normal;
    padding-right: 20px;
}
a{
    color: #333;
    text-decoration: none;
    font-size: 16px;
    font-weight: bold;
    font-family: 'Montserrat', sans-serif;
}

.sobre{
    background-color: #009973;
    color: #fff;
}
.sobre h3{
    text-align: center;
    padding: 6px;
    font-size: 28px;
}
.borda{
    border: white solid 1px;
    width: 130px;
    margin: 0 auto 40px auto;
}
.sobre h4{
    font-size: 19px;
    font-weight: normal;
    text-align: center;
}
.sobre h4 span{
    font-weight: bold;
}

img{
    width: 100%;
}

.servicos{
    background-color: #000;
    color: white;
}
.servicos h4{
    font-size: 24px;
    font-weight: normal;
    padding-right:40px;
    margin-bottom: 40px;
}
.servicos a{
    color: #fff;
}

.meio{
    background-color: #333;
    color: #ccc;
    text-align: center;
}
.meio h3{
    font-size: 24px;
    font-weight: normal;
    margin-bottom: 40px;
    text-align: center;
    margin: 0 50px;
    margin-bottom: 40px;
}
.meio h4{
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    color: #009973;
    margin-bottom: 40px;
}
.meio a{
    color: #ccc;
}

.formulario{
    background-color: #ececec;
    color: black;
    text-align: center;
}
.formulario h2{
    font-size: 24px;
    font-weight: bold;
    color: black;
    margin: 0 10px;
    margin-bottom: 40px;
}
.formulario h3{
    font-size: 24px;
    font-weight: normal;
    margin-bottom: 40px;
}

footer{
    background-color: black;
    text-align: center;
    height: 60px;
    font-size: 10px;
    color: white;
}
footer p {
    padding-top: 12px;
}
.titulo{
    padding-top: 40vh;
}



@media screen and (min-width: 600px){

.bannerimg{
    height: 80vh;
    background-image: url('banner.png');
    background-repeat: no-repeat;
    background-size: cover;
}
.titulo{
    padding: 175px 10vw;
    width: 400px;
}
a{
    padding: 10px 20px;
    border-radius: 6px;
}
a:hover{
    background-color: rgba(0, 0, 0, 0.2);
}
.sobre h4{
    max-width: 700px;
    margin: 0 auto;
}
img{
    width: 50%;
    display: inline;
    margin-top: 3px;
}

.servicos{
    max-width: 900px;
    margin: 0 auto;
    height:min-content;

}
.descricao {
    width: 40%;
    display: inline;
    position: relative;
    float: right;
}
.formula{
    max-width: 900px;
    margin: 0 auto;
}
h1{
    font-size: 35px;
}
h2{
    font-size: 25px;
}
.meio a:hover{
    background-color: rgba(255, 255, 255, 0.2);
}
.descricao a:hover{
    background-color: rgba(255, 255, 255, 0.2);
}


}